CVE-2016-5483 (retired)

Priority
Description
** REJECT ** DO NOT USE THIS CANDIDATE NUMBER. ConsultIDs: CVE-2017-3600.
Reason: This candidate is a reservation duplicate of CVE-2017-3600.
Notes: All CVE users should reference CVE-2017-3600 instead of this
candidate. All references and descriptions in this candidate have been
removed to prevent accidental usage.
Notes
 mdeslaur> same as CVE-2017-3600 in MySQL
Package
Upstream:released (10.0.28-1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (REJECTED dupe of CVE-2017-3600)
Package
Upstream:not-affected (REJECTED dupe of CVE-2017-3600)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):DNE
Package
Upstream:released (5.5.53)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):not-affected (REJECTED dupe of CVE-2017-3600)
Ubuntu 16.04 LTS (Xenial Xerus):DNE
Package
Upstream:not-affected (REJECTED dupe of CVE-2017-3600)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (REJECTED dupe of CVE-2017-3600)
Package
Upstream:not-affected (REJECTED dupe of CVE-2017-3600)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):not-affected (REJECTED dupe of CVE-2017-3600)
Ubuntu 16.04 LTS (Xenial Xerus):DNE
Package
Upstream:not-affected (REJECTED dupe of CVE-2017-3600)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (REJECTED dupe of CVE-2017-3600)
More Information

Updated: 2019-03-26 12:22:11 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)